:root {
    /* Set the header color to a darker shade */
    --md-primary-fg-color: #DDB99B;
    --md-primary-fg-color--light: #DDB99B;
    
    --md-primary-fg-color--dark:  #826d5b;

    /* Set the accent color for link hovers */
    --md-accent-fg-color: #FFD5B3;
}

/* Set the main background color */
[data-md-color-scheme="slate"] {
    --md-default-bg-color: #433c37;
    --md-default-fg-color--lighter: #DDB99B;
}

/* Set the text header color */
.md-typeset h1,
.md-typeset h2,
.md-typeset h3,
.md-typeset h4,
.md-typeset h5,
.md-typeset h6 {
    color: #FFD5B3;
    text-shadow: -0.1vh -0.1vh 0 #0008, 0.1vh -0.1vh 0 #0008, -0.1vh 0.1vh 0 #0008, 0.1vh 0.1vh 0 #0008;
}

/* Set the link color */
.md-typeset a {
    color: #FFD5B3;
}

.md-typeset a:hover {
    color: #DDB99B;
}

/* Set the main text color to white */
[data-md-color-scheme="slate"] .md-typeset {
    color: #FFFFFF;
}

/* Set the code block background color */
.md-typeset code {
    color: #FFD5B3;
    background-color: #5a524c; /* A warmer, darker shade */
}

.md-typeset blockquote {
    color: #FFD5B3;
    background-color: #5a524c; /* A warmer, darker shade */
    border-radius: .4rem;
}

.md-search__form {
    border-radius: .4rem;
}

[data-md-toggle=search]:checked~.md-header .md-search__form {
    border-top-left-radius: .4rem !important;
    border-top-right-radius: .4rem !important;
}

.md-search-result__meta,
.md-search__scrollwrap,
.md-search__output {
    border-bottom-left-radius: .4rem !important;
    border-bottom-right-radius: .4rem !important;
}

.md-header {
    background-color: #A58C77;
}

.md-footer,
.md-footer-meta {
    background-color: #433c37;
}

.md-grid {
    max-width: 70rem;
}